* {
    box-sizing: border-box;
  }
html, body {
  overflow-x: hidden;
}

body{
    font-family: ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
    font-feature-settings: normal;
}
.title-8{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 32px;
}
.title-10{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 36px;
}
.divider{
    border:3px solid #fff;
}
.divider-gray{
    border:3px solid #3c55a5;
}
.panel-card{
    width: 100% !important;
    margin-top: -70px;
    margin-bottom:120px;
}
section.section-info{
    position: absolute;
    z-index: 98 !important;
}
section.sectionSlide{
    margin-top: 515px;
}
.bgDefault{
    background-color:#3c55a5;
}

.text-orange{
    color:#f69f1d;
}

.text-gray{
    color:#3c55a5;
}

.text-gray-dark{
    color:#1d3d71;
}

a.nav-link{
    font-weight: 600;
    font-size: 18px;
}

.childNews{
    font-size: 10px;
}

.kwr-slide-video {
    min-height: 500px;
    position: relative;
    width: 100%
}

@media only screen and (max-width:47.5rem) {
    .kwr-slide-video {
        min-height: 300px
    }
}

.kwr-slide-video__container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1620px;
    padding-left: 30px;
    padding-right: 30px;
    width: 100%
}

@media only screen and (max-width:35rem) {
    .kwr-slide-video__container {
        padding-left: 20px;
        padding-right: 20px
    }
}

.kwr-slide-video__media {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0
}

.kwr-slide-video__media video {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    width: 100%
}

.kwr-slide-video__video {
    height: 100%;
    width: 100%
}

.kwr-slide-video__content {
    -webkit-box-orient: vertical;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    -webkit-justify-content: center;
    justify-content: center;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 2
}

.kwr-slide-video__content,
.kwr-slide-video__content--two-cols {
    -webkit-box-direction: normal;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: 100%
}

.kwr-slide-video__content--two-cols {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
    max-width: 1620px;
    padding-left: 30px;
    padding-right: 30px
}

@media only screen and (max-width:35rem) {
    .kwr-slide-video__content--two-cols {
        padding-left: 20px;
        padding-right: 20px
    }
}

@media only screen and (min-width:47.5625rem) {
    .kwr-slide-video__content--two-cols {
        left: 50%;
        position: absolute;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%)
    }
}

@media only screen and (max-width:47.5rem) {
    .kwr-slide-video__content--two-cols {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-align-items: center;
        align-items: center;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-justify-content: center;
        justify-content: center
    }
}

.kwr-slide-video__column {
    width: 48%
}

@media only screen and (max-width:47.5rem) {
    .kwr-slide-video__column {
        width: 100%
    }
}

.kwr-slide-video__column header h1 {
    line-height: 1 !important;
    text-align: left !important
}

.kwr-slide-video__column p {
    color: #fff
}

.kwr-slide-video__column--link {
    display: block
}

.kwr-slide-video__column--link:first-of-type {
    margin-bottom: 30px
}

.kwr-slide-video__column--link:first-of-type img {
    max-width: 335px
}

.kwr-slide-video__column--link:last-of-type img {
    max-width: 166px
}

.kwr-slide-video__column--sub {
    color: #fff;
    font-family: univers !important;
    font-size: 3.125rem !important;
    font-size: 3.125rem;
    margin-bottom: 1.25rem !important;
    margin-bottom: 1.25rem;
    text-align: center
}

@media only screen and (max-width:47.5rem) {
    .kwr-slide-video__column--sub {
        display: block !important;
        font-size: 1.875rem !important;
        margin-bottom: .9375rem !important;
        margin-top: 2.5rem !important
    }
}

.kwr-slide-video__logo {
    display: block;
    margin: auto;
    max-width: 300px;
    text-align: center
}

.kwr-slide-video__anchorlinks {
    margin-top: 30px
}

.kwr-slide-video__anchorlinks ul {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    list-style: none
}

.kwr-slide-video__anchorlinks ul li .e-btn {
    min-width: 220px
}

@media only screen and (max-width:95rem) {
    .kwr-slide-video__anchorlinks ul li .e-btn {
        min-width: 160px
    }
}

@media only screen and (max-width:82.5rem) {
    .kwr-slide-video__anchorlinks ul li .e-btn {
        min-width: 150px
    }
}

@media only screen and (max-width:47.5rem) {
    .kwr-slide-video__anchorlinks ul li .e-btn {
        min-width: none
    }
}

.kwr-slide-video__anchorlinks ul li .e-btn--col-2 {
    background-color: #285b6e;
    border: 1px solid #285b6e
}

.kwr-slide-video__anchorlinks ul li .e-btn--col-3 {
    background-color: #009681;
    border: 1px solid #009681
}

.kwr-slide-video__content .kwr-slide-video__container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1620px;
    max-width: 810px;
    padding-left: 30px;
    padding-right: 30px;
    width: 100%
}

@media only screen and (max-width:35rem) {
    .kwr-slide-video__content .kwr-slide-video__container {
        padding-left: 20px;
        padding-right: 20px
    }
}

.kwr-slide-video__content .kwr-slide-video__container--two-cols {
    max-width: none !important
}

.kwr-slide-video__header {
    margin-bottom: 110px;
    text-align: center
}

@media only screen and (max-width:47.5rem) {
    .kwr-slide-video__header {
        margin-bottom: 5px
    }
}

.kwr-slide-video__heading {
    color: #fff;
    font-family: tsp;
    font-size: 3.125rem;
    font-weight: 500;
    line-height: 1.1
}

.shake{
    animation: shake 1.5s;
    animation-iteration-count: 1;
    animation-iteration-count: infinite;
  }

.kwr-slide-video__hero .kwr-slide-video__heading {
    font-size: 4rem
}

@media only screen and (max-width:47.5rem) {
    .kwr-slide-video__heading,
    .kwr-slide-video__hero .kwr-slide-video__heading {
        font-size: 1.875rem
    }
}

.kwr-slide-video__lead {
    color: #fff;
    font-size: 1.25rem
}

@media only screen and (max-width:47.5rem) {
    .kwr-slide-video__lead {
        font-size: 1rem
    }
}

.kwr-slide-video__spinner {
    bottom: 100px;
    display: inline-block;
    height: 80px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 80px;
    z-index: 1
}

.kwr-slide-video__spinner svg {
    height: 100%;
    width: 100%
}

@media only screen and (max-width:47.5rem) {
    .kwr-slide-video__spinner {
        bottom: 40px;
        height: 55px;
        width: 55px
    }
}

.kwr-slide-video__spinner .spin {
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out
}

.kwr-slide-video__spinner:hover {
    cursor: pointer
}

.kwr-slide-video__spinner:hover .spin {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.kwr-slide-video__overlay {
    background-color: #000;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1
}

@media only screen and (max-width:47.5rem) {
    .page-template-events-page .kwr-slide-video {
        min-height: 580px
    }
    .page-template-events-page .kwr-slide-video__anchorlinks {
        display: none
    }
}

@media only screen and (max-width:65rem) {
    .page-template-events-page .kwr-slide-video__header {
        margin-top: 50px;
        margin-top: 0
    }
}



.b-media-text__figure,
.b-media-text__video {
    aspect-ratio: 5/4;
    position: relative
}

@supports not (aspect-ratio:5/4) {
    .b-media-text__figure:before,
    .b-media-text__video:before {
        content: "";
        float: left;
        padding-top: 80%
    }
    .b-media-text__figure:after,
    .b-media-text__video:after {
        clear: both;
        content: "";
        display: block
    }
}

.b-media-text__figure img,
.b-media-text__figure video,
.b-media-text__video img,
.b-media-text__video video {
    display: block;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    width: 100%
}


.kwr-cards {
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(50%, #fff), color-stop(50%, #285b6e), to(#285b6e));
    background: linear-gradient(180deg, #fff, #fff 50%, #285b6e 0, #285b6e);
    overflow: hidden;
    padding-bottom: 30px;
    padding-top: 60px;
}
@media only screen and (max-width: 47.5rem) {
    .kwr-cards {
        padding-top: 40px;
    }
}
.kwr-cards__items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.kwr-cards__item {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    aspect-ratio: 1/1;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    position: relative;
    -webkit-transition: -webkit-transform 0.4s ease-in-out;
    transition: -webkit-transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
    width: 25%;
}
@supports not (aspect-ratio: 1/1) {
    .kwr-cards__item:before {
        content: "";
        float: left;
        padding-top: 100%;
    }
    .kwr-cards__item:after {
        clear: both;
        content: "";
        display: block;
    }
}
@media only screen and (max-width: 35rem) {
    .kwr-cards__item {
        width: 50%;
    }
}
.kwr-cards__item:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    z-index: 10;
}
.kwr-cards__item:hover .kwr-cards__item--image {
    opacity: 0.5;
}
h2.kwr-cards__item--heading:hover{
    color: #3c55a5 !important;
}
.kwr-cards__item a {
    color: #fff;
    display: block;
    text-decoration: none;
}
.kwr-cards__item--media {
    width: 100%;
}
.kwr-cards__item--image,
.kwr-cards__item--video {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.kwr-cards__item--video {
    background-color: #000;
    z-index: 1;
}
.kwr-cards__item--video video {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    width: 100%;
}
.kwr-cards__item--image {
    background-color: #000;
    -webkit-transition: opacity 0.4s ease-in;
    transition: opacity 0.4s ease-in;
    z-index: 2;
}
.kwr-cards__item--figure,
.kwr-cards__item--picture {
    height: 100%;
    width: 100%;
}
.kwr-cards__item--picture img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    opacity: 0.8;
    width: 100%;
}
.kwr-cards__item--content {
    left: 0;
    padding: 0 30px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    z-index: 3;
}
.kwr-cards__item--header {
    text-align: center;
}
.kwr-cards__item--heading {
    font-family: tsp;
    font-size: 1.875rem;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 10px;
}
@media only screen and (max-width: 47.5rem) {
    .kwr-cards__item--heading {
        font-size: 1.0625rem;
    }
}
.kwr-cards__item--arrow svg {
    fill: #fff;
    height: 15px;
    width: 28px;
}
@media only screen and (max-width: 47.5rem) {
    .kwr-cards__item--arrow svg {
        height: 12px;
        width: 20px;
    }
}



.footer {
    background-color: #202124;
    margin-top: 0px;
}

hr.footer {
border: 1.3px solid #646D78;
margin: 5px 0 30px 0 !important;
}

.text-white{
    color: #ede7f7 !important;
}

.h5-footer {
    font-size: 19px;
    font-weight: 500 !important;
}

.h6-alamat{
    font-size: 12px;
}

.h6-footer{
font-size: 16px;
font-weight: 500 !important;
color: #959ea9 !important;
}

.list-footer{
    background-color: none !important;
    background: none;
    color: #959ea9 !important;
    border: none !important;
    padding: 0 2px;
      padding-top: 0px;
      padding-bottom: 0px;
}

.list-footer a {
    background-color: none !important;
    background: none;
    color: #959ea9 !important;
    text-decoration: none;
}

p.copyright {
    color: #959ea9 !important;
}

.bgLight{
    background-color: #ede7f7 !important;
}


hr {
    margin: 1rem 0;
    color: inherit;
    border: 0;
      border-top-width: 0px;
      border-top-style: none;
      border-top-color: currentcolor;
    border-top: var(--bs-border-width) solid;
    opacity: .25;
}


section.welcome-profile{
    background-image: radial-gradient(circle at top left,rgba(40,40,40,0.88) 0%,rgba(40,40,40,0.88) 100%),url(../uploads/img/bg-body-1.jpg) !important;
}

section.bg-newsUpdate{
    background-image: radial-gradient(circle at top left,rgba(40,40,40,0.88) 0%,rgba(40,40,40,0.88) 100%),url(../uploads/img/bg-body-2.jpg) !important;
}

.card-scale{
  border-bottom:3px solid #adb5bd;
  border-bottom-color: rgb(173, 181, 189);
  transition:all .3s ease-in-out;
  box-shadow: 0 .5rem .5rem #3a1a7a !important;
  border-color:#f3f4f5 !important;
  box-shadow: 0 0 3px rgba(60,72,88,.15) !important;
}

.card-scale:hover{
    transform: translateY(-15px) !important;
    cursor: pointer;
}
.card-scale:hover {
    transform: scale(1.03);
    border-color: #2f55d4;
}

.card-news{
    position: relative;
    overflow:hidden;
    border-bottom:3px solid #adb5bd;
    border-bottom-color: rgb(173, 181, 189);
    transition:all .3s ease-in-out;
    box-shadow: 0 .5rem .5rem #3a1a7a !important;
    border-color:#f3f4f5 !important;
    box-shadow: 0 0 3px rgba(60,72,88,.15) !important;
  }
  
  .card-news:hover img {
      -webkit-transform: scale(1.1);
      transform: scale(1.1);
  }
  
  .card-news img {
    width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

.btnDefault:hover{
    background-color:#3c55a5;
}



/* Perangkat kecil (smartphone, layar kurang dari 600px) */
@media (max-width: 600px) {
    .navbar-brand{
      width:68%;
    }
    .panel-card {
        margin-top: -49px;
        margin-bottom: -470px;
    }
    section.section-info {
        position: relative;
        z-index: 98 !important;
    }
  }
  
  /* Perangkat sedang (tablet, layar 600px - 1024px) */
  @media (min-width: 601px) and (max-width: 1024px) {
    .navbar-brand{
        width:160px;
    }
    .panel-card {
        margin-top: -70px;
        margin-bottom: 120px;
    }
  }
  
  /* Perangkat besar (laptop/desktop, lebih dari 1024px) */
  @media (min-width: 1025px) {
    .navbar-brand{
        width:160px;
    }
    .panel-card {
        margin-top: -80px;
        margin-bottom: 120px;
    }
  }

/* Top bar tetap normal */
#menu.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1050;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    transition: all 0.3s ease;
}

h3.accordion {
  padding-left: 27px;
  font-size: 1.1rem;
  font-weight: 500;
  position: relative;
  color: #3c55a5 !important;
}

h3.accordion::before {
  content: "\f129";
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  position: absolute;
  top: 0;
  left: -5px !important;
}


.image-zoom-wrapper {
    position: relative;
    width: 100%;
    aspect-ratio: 1 / 0.7;
    overflow: hidden;
    background: #f8f9fa;
}

.image-zoom {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: transform 0.2s ease;
}

.product-thumbnail img {
    width: 70px;
    height: 70px;
    object-fit: cover;
    cursor: pointer;
}

.product-thumbnail img.active {
    border: 2px solid #dc3545;
}
    .image-zoom-wrapper img {
      width: 100%;
      display: block;
      transition: transform 0.3s ease;
      cursor: crosshair;
    }
    .zoom-lens {
      position: absolute;
      border: 2px solid #ff5500;
      border-radius: 50%;
      width: 100px;
      height: 100px;
      visibility: hidden;
      pointer-events: none;
      background: rgba(255, 255, 255, 0.3);
      z-index: 10;
    }
    .product-thumbnail img {
      cursor: pointer;
      border: 2px solid transparent;
      width: 70px;
      height: 70px;
      object-fit: cover;
    }
    .product-thumbnail img.active {
      border-color: #ff5500;
    }




button.btn-back-to-top {
  cursor: pointer;
  z-index: 99;
  position: fixed;
  bottom: 57px;
  left: 50%;
  transform: translateX(-50%);
  width: 37px;
  height: 37px;
  line-height: 37px;
  display: inline-block !important;
  color: #3c55a5;
  background-color: #ced4da;
  transition: all 0.5s ease;
  box-shadow: 0 0 3px rgba(60, 72, 88, 0.15);
  border: 0;
  border-radius: 7px;
}

button.btn-back-to-top i {
  font-size: 16px;
  transition: all .5s ease;
}

button.btn-back-to-top:hover {
  background-color: #3c55a5;
  color: #ede7f7;
  transform: rotate(45deg);
  transform-origin: center; /* Menjaga posisi tombol tetap di tengah */
  margin-left: -19px !important;
}

button.btn-back-to-top:hover i{
  transform: rotate(-45deg);
}